<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [RemoteAddress](./puppeteer.remoteaddress.md)

## RemoteAddress interface


<b>Signature:</b>

```typescript
export interface RemoteAddress 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [ip](./puppeteer.remoteaddress.ip.md) | string |  |
|  [port](./puppeteer.remoteaddress.port.md) | number |  |

